html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer,
header, hgroup, main, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}


/****************************
-- FUENTES --
****************************/

@font-face {
    font-family: 'got-book';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Book.woff') format('woff'),
        url('../fonts/Gotham-Book.ttf') format('truetype'),
        url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'got-bold';
    src: url('../fonts/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Bold.woff') format('woff'),
        url('../fonts/Gotham-Bold.ttf') format('truetype'),
        url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ==========================================================================
    AGREGADOS
   ========================================================================== */

body {
	background: url(../img/fondo-pc.jpg) no-repeat center center;
background-size:cover!important;
}

.container {


width:100%;

height:auto;

padding-bottom: 50px;

padding-top: 50px;

}

.logo, .logo-cf {
	margin: 0 auto;
	text-align:center;
	display:block;
}


.logo {
	width:100%;
	max-width: 169px;
}


.logo-cf {
	width:100%;
	max-width: 340px;
	margin-top: 122px;
	margin-bottom: 142px;
}



.txt {
	font-family: got-book, Verdana, Geneva, sans-serif;
	color:#FFF;
	text-align:center;
	font-size:50px;
	text-transform:uppercase;
	line-height: 64px;
}


.txt strong {
	font-family: got-bold, Verdana, Geneva, sans-serif;
}

.txt-titulo {
	font-family: got-bold, Verdana, Geneva, sans-serif;
	font-size:45px;
	color:#FFF;
	text-align:center;
}


.btn-link {
	font-family: got-book, Verdana, Geneva, sans-serif;
	color:#000;
	text-align:center;
	padding:10px 20px;
	font-size:50px;
	background:#FFF;
	margin: 0 auto;
	display:block;
	max-width: 460px;
	width: 100%;
	margin-top: 66px;
	margin-bottom: 125px;
}

.btn-link:hover{
	background:#FFF;
	text-decoration:none;
	color:#000;
}


.ademas img {
	width:100%;
	max-width:290px;
	margin: 0 auto;
	text-align:center;
	display:block;
}



@media (max-width: 767px) {
body {
	background: url(../img/fondo.jpg) no-repeat center center;
		background-size:cover!important;
		height:100vh;
}


	.container { 
		
		padding-bottom: 10px;

padding-top: 10px;

	
	}
	.logo, .logo-cf {
	margin: 0 auto;
	text-align:center;
	display:block;
}


.logo {
	width:100%;
	max-width: 80px;
}


.logo-cf {
	width:100%;
	max-width: 190px;
	margin-top: 13px;
	margin-bottom: 19px;
}



.txt {
	font-family: got-book, Verdana, Geneva, sans-serif;
	color:#FFF;
	text-align:center;
	font-size: 19px;
	text-transform:uppercase;
	line-height: 21px;
}


.txt strong {
	font-family: got-bold, Verdana, Geneva, sans-serif;
}

.txt-titulo {
	font-family: got-bold, Verdana, Geneva, sans-serif;
	font-size: 21px;
	color:#FFF;
	text-align:center;
}


.btn-link {

	font-family: got-book, Verdana, Geneva, sans-serif;
	color:#000;
	text-align:center;
	padding:10px 20px;
	font-size: 19px;
	background:#FFF;
	margin: 0 auto;
	display:block;
	max-width: 201px;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

.btn-link:hover{
	background:#FFF;
	text-decoration:none;
	color:#000;
}


.ademas img {
	width:100%;
	max-width: 162px;
	margin: 0px auto;
	text-align:center;
	display:block;
}


}


   
@media (max-width: 690px) {
	.ademas img {
		margin-bottom: 4px;
	}
}


@media (max-width: 650px) {

}




@media (max-width: 450px) {
	
}
@media (max-width: 400px) {
	
}














